Get the HTTP/HTTPS port numbers of management service.
Sources for this description
Zyxel MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.890.1.6.1.1.12
Get the HTTP/HTTPS port numbers of management service.
Identification
{1 3 6 1 4 1 890 1 6 1 1 12}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
sysHTTPPort OBJECT-TYPE
SYNTAX DisplayString
ACCESS read-only
STATUS mandatory
DESCRIPTION
"Get the HTTP/HTTPS port numbers of management service."
::= { zywallSystem 12 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Get the HTTP/HTTPS port numbers of management service.
Zyxel MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: sysHTTPPort
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"sysHTTPPort",
"OBJECT-TYPE",
"SYNTAX",
"DisplayString",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Get the HTTP/HTTPS port numbers of management service.\"",
"::=",
"{",
"zywallSystem",
"12",
"}"
],
"syntax_tree": [
[
"row",
"DisplayString"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Get the HTTP/HTTPS port numbers of management service."
],
null,
null,
null,
null
]
}Vendor MIB copy from the LibreNMS archive. Zyxel support.
Module: ZYXEL-ZYWALL-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'ZYXEL-MIB': ['zywallCommon'], 'RFC1155-SMI': ['enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}Related source files and packages:
Vendor MIB copy from the Observium Community archive. Zyxel support.
Module: ZYXEL-ZYWALL-MIB
Same published definition (formatting differs; exact original is in the source file)
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'ZYXEL-MIB': ['zywallCommon'], 'RFC1155-SMI': ['enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.890.1.6.1.1.1 | sysCPUUsage | 0 | 0 | |
| 1.3.6.1.4.1.890.1.6.1.1.2 | sysFlashUsage | 0 | 0 | |
| 1.3.6.1.4.1.890.1.6.1.1.3 | sysRAMUsage | 0 | 0 | |
| 1.3.6.1.4.1.890.1.6.1.1.4 | sysSessionUsage | 0 | 0 | |
| 1.3.6.1.4.1.890.1.6.1.1.5 | sysDeviceName | 0 | 0 | |
| 1.3.6.1.4.1.890.1.6.1.1.6 | sysDeviceType | 0 | 0 | |
| 1.3.6.1.4.1.890.1.6.1.1.7 | sysDeviceMACAddress | 0 | 0 | |
| 1.3.6.1.4.1.890.1.6.1.1.8 | sysFirmwareVersion | 0 | 0 | |
| 1.3.6.1.4.1.890.1.6.1.1.9 | sysLastEdit | 0 | 0 | |
| 1.3.6.1.4.1.890.1.6.1.1.10 | sysDeviceInterfaceTable | 1 | 7 | |
| 1.3.6.1.4.1.890.1.6.1.1.11 | sysMaxSessionPerHost | 0 | 0 | |
| 1.3.6.1.4.1.890.1.6.1.1.13 | sysDeviceARPTable | 1 | 6 | |
| 1.3.6.1.4.1.890.1.6.1.1.14 | sysLANDHCPTable | 1 | 5 | |
| 1.3.6.1.4.1.890.1.6.1.1.15 | sysDMZDHCPTable | 1 | 5 | |
| 1.3.6.1.4.1.890.1.6.1.1.16 | sysWLANDHCPTable | 1 | 5 | |
| 1.3.6.1.4.1.890.1.6.1.1.17 | sysDeviceMode | 0 | 0 |